features:
  secondary:
    - name: "Audit Events API for groups"
      available_in: [starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/api/audit_events.html#group-audit-events-starter'
      reporter: mattgonzales
      stage: manage
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/34078'
      description: |
        The [Audit Events API](https://docs.gitlab.com/ee/api/audit_events.html) provides critical insight
        into your GitLab environment. Previously, this API was only available to administrators for
        [instance events](https://docs.gitlab.com/ee/administration/audit_events.html#instance-events-premium-only).
        Since GitLab.com customers do not have administrator access, the API needed to
        extend to group owners.

        We've made [group events](https://docs.gitlab.com/ee/administration/audit_events.html#group-events-starter) accessible via API so you can retrieve this data from GitLab.com
        to help inform your decisions and manage the compliance of your group(s). We'll be making 
        audit events more [comprehensive](https://gitlab.com/groups/gitlab-org/-/epics/736), which will 
        bolster this API to provide more insight and value to you.
